petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscSpaceGetDegree

Return the polynomial degrees that characterize this space

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscSpaceGetDegree(PetscSpace sp, PetscInt *minDegree, PetscInt *maxDegree)

### Input Parameter

sp -The PetscSpace

### Output Parameter

| minDegree | - The degree of the largest polynomial space contained in the space
| maxDegree | - The degree of the smallest polynomial space containing the space

### See Also

PetscSpaceSetDegree(), PetscSpaceGetDimension(), PetscSpaceCreate(), PetscSpace

### Level

intermediate

### Location

src/dm/dt/space/interface/space.c
Index of all SPACE routines
Table of Contents for all manual pages
Index of all manual pages